package org.bench4q.share.models.master.plugin;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;



@XmlRootElement
public class FieldModel extends ParamTypeModel  {

	private int size;
	private String text;
	@XmlElement
	public int getSize() {
		return size;
	}
	public void setSize(int size) {
		this.size = size;
	}
	@XmlElement
	public String getText() {
		return text;
	}
	public void setText(String text) {
		this.text = text;
	}
	
}
